openoffice-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Issue 125067] Unable to select open office platform and version in download page
Date Sat, 07 Jun 2014 09:42:04 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=125067

Marcus <marcus@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Priority|P3                          |P2
             Status|UNCONFIRMED                 |RESOLVED
          Component|Website general issues      |Downloads
         Resolution|---                         |FIXED

--- Comment #1 from Marcus <marcus@apache.org> ---
Thanks for the report.

The error message "Uncaught SyntaxError: Unexpected token ILLEGAL
download.js:452" points to a line break that maybe is not understood in every
browser. At least "Browsershots.org" shows that it is working on Linux, Windows
and Mac. However, I've deleted this and put the command in a single line.

Please can you test if it is now working for you? I've changed it first in the
test area and not on the main webpage, so please use this link:

http://ooo-site.staging.apache.org/download/test/index.html

Thanks in advance for your feedback.

-- 
You are receiving this mail because:
You are the assignee for the issue.
You are watching all issue changes.

Mime
View raw message